/*
Theme Name:     Wow Wall Decals
Description:    Wow Wall Decals child - 13-12-6 
Author:         Carl Alberto
Template:      itheme2                             
Version:        0.1.0
*/


@import url("../itheme2/style.css");

ul#main-nav li:hover ul.sub-menu{
display:block;
}

#pagewrap {
width: 950px;
}

ul#main-nav.main-nav > li:first-child, #main-nav li.menu-item-home {
display: none;

}

ul#menu-top-left > li:first-child, #menu-top-left li.home, ul#menu-top-right > li:first-child, #menu-top-right li.home {
display: none;

}

ul#menu-site-information > li:first-child, #menu-site-information.home, ul#menu-top-right > li:first-child, #menu-top-right li.home {
display: none;

}

ul#menu-useful-links > li:first-child, #menu-useful-links.home, ul#menu-top-right > li:first-child, #menu-top-right li.home {
display: none;

}

ul#menu-our-websites > li:first-child, #menu-our-websites.home, ul#menu-top-right > li:first-child, #menu-top-right li.home {
display: none;

}

ul#menu-contact-information > li:first-child, #menu-contact-information.home, ul#menu-top-right > li:first-child, #menu-top-right li.home {
display: none;

}



.slide h2.slide-title
{
	display:  none;
}

.top-leftmenu li
{
	float: left;
	list-style: none;
	display: block;
height: 27px;
padding: 8px 8px 0 8px;
background: url(images/top-nav-bg.png) repeat-x;
margin: 0 4px 0 4px;
color: #fff;
border-left: 1px solid #c6ced5;
border-right: 1px solid #c6ced5;
border-bottom: 1px solid #a4acb3;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
text-decoration: none;
	
}

.top-leftmenu li:hover
{
	opacity:0.7;
	filter:alpha(opacity=70);
}

.menu-top-left-container ul#menu-top-left
{
	margin: 0px;

}

.menu-top-right-container ul#menu-top-right
{
	margin: 0px;
	margin-top: 6px;
	
}


.top-leftmenu li a{
	color: #fff;
}

.top-rightmenu li
{
	float: right;
	list-style: none;
	display: block;
}




/* responsive top menu */

.sectiontop
{
	clear: both;
	padding: 0px;
	margin: 0px;	
}

.col1 {
	display: block;
	float:left;
}


.col1:first-child { margin-left: 0; }

.group1:before,
.group1:after {
	content:"";
	display:table;
}
.group1:after {
	clear:both;
}

.top-leftmenu
{
	width: 50%;	
}

.top-rightmenu
{
	width: 50%;
}

#site-logo 
{
	margin-left: 234px;
}

#menu-top-right li a
{
	color: #616f7c !important;
	font-size: 14px;
	font-weight: 900;
	line-height: 24px;
}

#menu-top-right li
{
	margin-left: 6px;
	border-left: 1px solid;
	padding-left: 4px;
	height: 24px;

}

#menu-top-right li:hover
{
	opacity:0.7;
	filter:alpha(opacity=70);
}

#menu-top-right li:last-child
{
	margin-left: 6px;
	border-left: 0px solid;
}

.shopcartnav
{
	background: url(images/cart.png) no-repeat;
	padding-left: 30px !important;
	background-position: 2px;	
}




@media only screen and (max-width: 820px) 
{
	#site-logo 
	{
		margin-left: 0px;
	}
	
	#searchform 
	{
		padding: 4px 14px 6px !important;
		height: 28px;
	}
	
	
}	



@media only screen and (max-width: 740px) 
{
	.col1 
	{ 
		margin: 0 0 1% 0%;
	}
}




@media only screen and (max-width: 740px) 
{
	.top-leftmenu
		{
			width: 100%;	
		}

	.top-rightmenu
		{
			width: 100%;
		}
	
	
}
	
	
@media only screen and (max-width: 590px) 
{	
	#header .social-widget 
	{
		padding: 0 0 0px !important;
	}
	
		
	.top-leftmenu li 
	{
		padding: 8px 2px 0 2px;
		margin: 0 1px 0 1px;
	}
	
	#menu-top-right li a 
	{
		font-size: 10px;
	}	
	
	#main-nav a 
	{
		font-size: 14px !important;
		padding-top: 8px !important;
		padding-right: 4px !important;
		padding-bottom: 8px !important;
		padding-left: 8px !important;
	}	
}	


.imagebody {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.colimg {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
	background: #f1f7fd;
	padding: 10px 4px;
	text-align: center;
}
.colimg:first-child { margin-left: 0; }

.grp:before,
.grp:after {
	content:"";
	display:table;
}
.grp:after {
	clear:both;
}


.imagebox4_1 {
	width: 23%;
}
.imagebox4_2 {
	width: 23%;
}
.imagebox4_3 {
	width: 23%;
}
.imagebox4_4 {
	width: 23%;
}


@media only screen and (max-width: 380px) {
	.colimg { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 780px) {
	.imagebox4_1, .imagebox4_2, .imagebox4_3, .imagebox4_4 
	{
		width: 22%;
	}
	h3
	{
		font-size: 12px;
		margin: 2px 0 2px;

	}
	.hometitle 
	{
		height: 36px;
	}
}


@media screen and (max-width: 980px)
{
	#footer .col4-1 
	{
		width: 23%;
		margin: 0 !important;	
	}	
	
	
	
	
	
}

@media only screen and (max-width: 720px) 
{
	.footer-widgets .col4-1 
	{
		border-left: 0px solid #CECECE !important;
		border-top: 1px solid #CECECE;
	}
}

@media only screen and (max-width: 380px) 
{
	.imagebox4_1 {
	width: 100%;
	}
	.imagebox4_2 {
		width: 100%;
	}
	.imagebox4_3 {
		width: 100%;
	}
	.imagebox4_4 {
		width: 100%;
	}
}



.hometitle
{
	height: 60px;
}

#footerwrap
{
	border-top: 10px solid #b81e5c;
}

.footer-widgets
{
	text-align: center;
	margin-top: 0px;

	
}


.widgettitle 
{
	background-image: none;
	border-top: solid 0px #f5f5f5;
	border-bottom: solid 0px #848484;
	box-shadow: none;
	padding-bottom: 0px;
	margin-top: 16px;
}
	
#footer .widget 
{
	box-shadow: none;	
}	

.footer-widgets .col4-1
{
    border-left: 1px solid #CECECE;
	padding-left: 4px;
	font-weight: 900;
	
}

#footer .col4-1 
{
	min-height: 120px;
}

.widget li 
{
	padding: 1px 0;
}

.footer-widgets .col4-1.first
{
   border-left: none;
   width: 20%;
}

ul#menu-site-information, ul#menu-useful-links,ul#menu-our-websites, ul#menu-contact-information 
{
	line-height: 12px;
	font-size: 12px
}

.back-top
{
	position: fixed;
	bottom:0px;
	right: 40px;

}

.totopbutn
{
	background: url("images/totop.png");
	background-color: #b81e5c;
	padding: 8px 4px 12px 18px;
	background-repeat: no-repeat;
	width: 18px;
	background-position: 0px 4px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	opacity: 0.4;
	transparency: 40%;
	color: white;
}

.totopbutn:hover
{
	opacity: 0.8;
	transparency: 80%;
}

.footer-text
{
	text-align: center;
}


@media all 
{
	#content 
	{
		padding: 10px !important;
	}
	
	h3
	{
		margin: 10px 0 .4em;
	}		
}

#footer .footer-text 
{
	background: url("images/footer-bg.png");
	color: #666;
	border: 1px solid #a0abb6;
	height: 6px;
	padding-top: 8px;
	font-weight: 900;
	
}	
	
/* responsive categories */

.catsection {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.catcol {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.catcol:first-child { margin-left: 0; }
	
	
.catgroup:before,
.catgroup:after {
	content:"";
	display:table;
}
.catgroup:after {
	clear:both;
}	
	
.catspan_1_of_3, .catspan_2_of_3, .catspan_3_of_3 {
	width: 32.2%;
	transition: all .4s;
	-webkit-transition: all .4s;
}

.catspan_1_of_3:hover, .catspan_2_of_3:hover, .catspan_3_of_3:hover {
	box-shadow: 0px 0px 12px #b81e5c;
	}


@media only screen and (max-width: 480px) {
	.catcol { 
		margin: .2% 0 .2% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.catspan_3_of_3 {
		width: 100%; 
	}
	.catspan_2_of_3 {
		width: 100%; 
	}
	.catspan_1_of_3 {
		width: 100%;
	}
}

ul.products li
{
	width: 30% !important;
/*	
margin-top: 0px !important;
margin-right: 6px !important;
margin-left: 10px !important;
margin-bottom: 0px !important;
*/
}

ul.products
{
	width: 100%;
	margin-left: 20px !important;
	
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
	margin: 0 1% 1% .2% !important;
}



ul.products li.type-product
{
	transition: all 0.4s ease-in-out;	
}

.imghov1
{
	position: absolute;
	top: 130px;
	background: rgba(157, 204, 255, 0.72);
	padding: 14px 20px 10px 10px;
	font-size: 16px;
	color: #000;
	opacity: 0;
	transparency: 10%;
	transition: opacity 0.4s ease-in-out;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
                width:70%;
}

@media only screen and (max-width: 800px)
{
	.imghov1
	{
		top: 50%;
		font-size: 10px;
		padding: 4px 20px 4px 6px;
	}	
	
	.imghov1 h3
	{
		margin: 0px !important;
		padding: 0px !important;

	}
	
	ul.products
	{
		margin-left: 0px;
	}
}

@media only screen and (max-width: 400px)
{
	.imghov1
	{
		top: 40%;
		font-size: 6px;
		padding: 0px;
		
	}	
}




ul.products li.type-product:hover 
{
	opacity: .9;
	transparency: 90%;
	box-shadow: 0px 0px 30px;
}


ul.products li.type-product:hover > a .imghov1
{
	opacity: .9;
	transparency: 90%;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img 
{
	margin: 0px !important; 
}	
	
	
.pinktext {
color: #b81e5c;
font-weight: bold;
font-size: 16px;
line-height: 20px;
margin: 12px 0 0 0;
}

.sectioncontact {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.colcontact {
	display: block;
	float:left;
	
}

.colcontact:first-child 
{ 
margin-right: 1%; 
}

.groupcontact:before,
.groupcontact:after {
	content:"";
	display:table;
}
.groupcontact:after {
	clear:both;
}

/*  GRID OF THREE  */

.cnt1pad
{
	padding: 4px 20px;
}

.contact_1   {
	width: 49%;
	background: rgba(255, 71, 152, 0.61);
	
	height: 720px;
}

.contact_2
{
	width: 50%;
	background: rgba(255, 71, 152, 0.61);
	
	height: 720px;
}


@media only screen and (max-width: 720px) {
	.colcontact { 
		margin: .2% 0 .2% 0%;
	}
}

@media only screen and (max-width: 720px) {
	.contact_2 {
		width: 100%; 
		margin: 0;
	}
	.contact_1 {
		width: 100%; 
		margin: 0;
	}
	
}

/* contact form */

#contactname, #contactemail, #contactsubject, #contactmsg, #contactcaptcha 
{
	width: 90%;
	border-color: rgb(255, 203, 224);
	color: rgb(122, 0, 49);
	border-radius: 0px;
	padding: 14px 0px 14px 14px;
	margin-top: 10px !important;
	background-color: rgb(213, 214, 228);
	transition: all .4s;
	
}
#contactname:hover, #contactemail:hover, #contactsubject:hover, #contactmsg:hover, #contactcaptcha:hover 
{
	box-shadow: rgb(0, 20, 255) 0px 0px 26px;
}

.colmap
{
	width: 100%;
}

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.ctrclass
{
	width: 90%;
	text-align: center;	
}



.colimg
{
	transition: all .4s;
		
}

.colimg:hover
{
	opacity: .8;
	transparency: 80%;
	box-shadow: 0px 0px 30px;
}

.wpcf7-response-output 
{
	margin-top: 0px !important;
}

.pricetag1
{
	color: rgb(255, 0, 0);
	font-weight: 900;
}

.woocommerce-breadcrumb
{
	margin: 0px;
}

#content .images
{
	margin-top: 45px !important;
}




/* single prod title */

.woocommerce-breadcrumb
{
	margin: 0px !important;
	line-height: 14px;	
}

.singleprod1
{
	font-weight: 900;	
}


.singleprod1 > .images > a > img
{
	width: 90%;
}

.singleprod1 > .images > .thumbnails > a > img
{
	width: 32%;
	margin-top: 1%;
	margin-right: 2%;
}

.prodrow2
{
	height: 620px;
}

.singleprod1 > .images > .thumbnails > a.zoom.last > img
{
	margin-right: 0 !important;
}

.singleprod2 h1
{
	font-size: 18px;
	text-align: center;
	color: #3f4851;
	margin: 0px;
}

.sectionsingleprod {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.colsingleprod {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}

.colsingleprod:first-child 
{ 
	margin-left: 0; 
}


/*  GROUPING  */
.groupsingleprod:before,
.groupsingleprod:after {
	content:"";
	display:table;
}
.groupsingleprod:after {
	clear:both;
}

.singleprod1 {
	width: 49%;
}
.singleprod2 {
	width: 49%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.colsingleprod { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.singleprod1 {
	width: 100%;
}
.singleprod2 {
	width: 100%;
}
}






/* add to cart custom */

.sectionaddcartcust1 {
	clear: both;
	padding: 0px;
	margin: 0px;
	
}

.coladdcartcust1 {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.coladdcartcust1:first-child { margin-left: 0; }

.groupaddcartcust1:before,
.groupaddcartcust1:after {
	content:"";
	display:table;
}
.groupaddcartcust1:after {
	clear:both;
}

.cart1 {
	width: 70%;
}
.cart2 {
	width: 20%;
	color: #373a43;
	padding: 32px 0;
	font-size: 24px;
	margin-left: 20px;	
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.coladdcartcust1 { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.cart1, .cart2 {
		width: 100%; 
	}

	
}


.prodcontents
{
	
}

.custom_social1
{
	
}

.dd_post_share
{
	float:left;
	width: 80%;
}

.custom_social1review
{

	padding: 0;
	margin-bottom: 6px;

}

.cart_right
{
	
}

.cart_divcontainer
{
	padding: 20px 32px;
	margin-left: 30px;
	background: #fff;
	min-height: 580px;

}

td.label
{
	color: #3d3d3d;
	font-size: 13px;
	padding: 10px 0px 10px;
}

select#pa_colour-option, select#pa_size-option
{
	border: 0px;
	
	margin-left: 5px;
}

select#pa_size-option, select#pa_colour-option
{
   background: transparent;
   width: 62%;
   padding: 1px;
   font-size: 16px;
   line-height: 20px;
   border: 0;
   border-radius: 0;
   height: 34px;
/*   
   -webkit-appearance: none;
   appearance: none;
   -moz-appearance: none;
*/ 
}

select#pa_size-option, select#pa_colour-option
{
  width: 100%;
   height: 34px;
   overflow: hidden;
 /*  
   background: url(images/new_arrow.jpg) no-repeat right #fff;
*/
   border: 1px solid #ccc;
	border-radius: 6px;
  }

.single_variation_wrap
{
	padding: 2px 4px;
	margin: 2% 14% 12%;
}

.woocommerce-page button.button.alt
{
	padding: 8px 28px;
	border-radius: 6px;
	background: rgb(133, 133, 133) !important;
}

.review_but_container
{
	float:right;
	display: block;	
	font-size: 12px;
}

.review_but
{
	float: left;
	background: #f5f5f5;
	border-radius: 4px;
	padding: 0px 10px;
}

.review_but_cnt
{
	float: right;
	border: 1px solid #f5f5f5;
	margin-left: 10px;

}

.description_title
{
	color: #000;
	font-weight: 900;
	margin: 18px 0px 10px;
}

.desc_container
{
	color: #3d3d3d;
}

.yith-wcwl-add-to-wishlist
{
	margin-bottom: 10px;
}


.related.products > ul li 
{
	width: 30% !important;
	padding-bottom: 6px !important;
}

.suggestedprod1
{
	font-size: 18px;
	text-align: center;
	color: #2a3747;
	margin: 0px 0px 8px;
}

/* row 3 reviews */
.singleprod1r31
{
	/*width: 59%;*/
	background: #fff;
	bottom: 325px;
    position: relative;
	width: 50%;
}

.singleprod1r32
{
	width: 100%;
	margin-top: -195px;
}

.reviewcontainer1
{
padding: 10px;
}

.reviewcontainer1 li div img
{
	float: left;
	padding-right: 10px;
}

.reviewcontainer1 li
{
	
	list-style-type: none;
	border-bottom: 3px solid #004251;
}

.reviewtitle
{
	font-size: 24px;
	margin: 10px 0px 4px;	
}

.review_but2
{
	float: right;
	background: #f5f5f5;
	padding: 8px 28px;
	border-radius: 10px;
	font-size: 16px;
	color: #FFF;
	margin-right: 10px;
	margin-top: 10px;
}

/* hide light box titles */
.pp_pic_holder.pp_woocommerce > .ppt
{
	display: none !important;
}
.footerlinks{
	float:left;
}
.footerlinks ul{
	list-style-type: none;
	margin: 0;
}
.footerlinks ul li{
	list-style-type: none;
}
.footerlinks-margin-left{
	margin-left: 70px;
}
.copyright{
	clear:both;
}
.quantity.buttons_added {
    float: left;
    margin-right: 10px;
}